@font-face {
	font-family: "DPGMedium";
	src: url(/resources/fonts/Montserrat-Medium.woff2) format("woff2");
	font-weight: 400;
	font-display: fallback;
}

@font-face {
	font-family: "DPGRegular";
	src: url(/resources/fonts/Montserrat-Regular.woff2) format("woff2");
	font-display: fallback;
}

@font-face {
	font-family: "DPGBold";
	src: url(/resources/fonts/Montserrat-Bold.woff) format("woff");
	font-display: fallback;
}

@font-face {
	font-family: "DPGSemiBold";
	src: url(/resources/fonts/Montserrat-SemiBold.woff) format("woff");
	font-display: fallback;
}

body, html {
	font-family: "DPGRegular", Trebuchet, Arial, sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.625;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

body {
	margin: 0;
	min-height: 100vh;
}

strong {
	font-weight: 600
}

a, body, html {
	color: #242424
}

a {
	text-decoration: none;
}

#document-body a {
	color: #008BC3;
	text-decoration-line: underline;
}

#document-body a:hover, #document-body a:active {
	color: #146485;
}

::selection {
	background-color: #fabb22;
	color: #fff
}

a:hover {
	color: #707070
}

.content {
	max-width: 540px;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}

.content-block {
	margin-top: 50px;
	margin-bottom: 50px;
}

.logo-image {
	max-height: 100px;
	padding-bottom: 30px;
	padding-left: 0;
}

.centered-image {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
}

/* --- titles --- */
.primary-title, h1 {
	font-family: "DPGRegular";
	font-size: calc(20px + 0.3vw);
	line-height: 24px;
	font-weight: 600;
}

.secondary-title, h2 {
	margin: 0;
	text-transform: uppercase;
	font-family: "DPGBold";
	font-weight: 700;
	font-size: 14px;
	color: #783C96;
}

.tertiary-title, h3 {
	font-family: "DPGRegular";
	font-weight: 600;
	font-size: 18px;
	line-height: 22px;
	letter-spacing: normal;
	font-style: normal;
	font-stretch: normal;
}

@media only screen and (max-width: 768px) {

	.content-block h3 {
		text-align: center;
	}

}
/* --- Table of contents --- */

.table-of-contents {
	background-color: #F2F2F2;
	padding: 20px;
	border-radius: 3px;
}

.table-of-contents a {
	color: #008BC3;
	text-decoration-line: underline;
}

.table-of-contents a:hover, .table-of-contents a:active {
	color: #146485;
}

.table-of-contents ::marker {
	color: #008BC3;
	font-size: 0.5em;
}

.table-of-contents ul {
	padding: 10px;
	margin: 0;
}

.table-of-contents ul li a {
	line-height: 30px;
	font-weight: 500;
}

.sub-section::before {
	display: block;
	content: " ";
	margin-top: -90px;
	height: 90px;
	visibility: hidden;
	pointer-events: none;
}

@media only screen and (max-width: 768px) {
	.sub-section::before {
		margin-top: -55px;
		height: 55px;
	}
}

/* --- Buttons ---- */

/* Shared CSS buttons */
.primary-btn, .secondary-btn, .tertiary-btn {
	display: block;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border-radius: 3px;
	font-weight: 600;
	font-size: 15px;
	text-align: center;
	text-decoration: none !important;
	height: 45px;
	max-height: 45px;
	padding: 0.7em 1em;
	cursor: pointer;
}

/* Primary button */
.primary-btn {
	background-color: #FABB22;
	color: #000000 !important;
	border: none;
	font-family: DPGRegular;
}

.primary-btn:not([disabled]):hover {
	box-sizing: border-box;
	border: 2px solid #E1A81F;
	color: #000000 !important;
	padding: 0.59em 1em;
}

.primary-btn:active {
	background-color: #E1A81F;
}

.primary-btn:disabled {
	background-color: grey;
	cursor: initial;
}

.primary-btn:focus {
	outline: 1px solid #FABB22;
	border: 3px solid #FFFFFF;
	padding: 0.59em 1em;
}

/* Secondary button */
.secondary-btn {
	background-color: #000000;
	color: #FFFFFF;
	border: none;
}

.secondary-btn:hover {
	border: 2px solid #666666;
	padding: 0.59em 1em;
}

.secondary-btn:active {
	background-color: #666666;
	padding: 0.59em 1em;
}

.secondary-btn:focus {
	outline: 1px solid #FABB22;
	border: 3px solid #FFFFFF;
	padding: 0.59em 1em;
}

/* Tertiary button */
.tertiary-btn {
	background-color: #FFFFFF;
	color: #000000;
	border: 1px solid #000000;
}

.tertiary-btn:hover {
	border: 2px solid #000000;
	padding: 0.59em 1em;
}

.tertiary-btn:active {
	background-color: #000000;
	color: #FFFFFF;
	padding: 0.59em 1em;
}

.tertiary-btn:focus {
	outline: 1px solid #FABB22;
	border: 2px solid #000000;
	padding: 0.59em 1em;
}

/* --- Links --- */

.link, .document-content a {
	text-decoration: underline;
	color: #008BC3;
	font-weight: 500;
	cursor: pointer;
}

.link:hover, .link:active, .document-content a:hover, .document-content a:active {
	color: #146485;
}

/* --- Dropdown link styling --- */
.dropdown-item {
	display: block;
	padding: 1em 0;
}

/* This class can be added to document elements from the Privacy Service.
They will not be displayed in the Privacy Portal (while remaining unaffected elsewhere). */
.display-optional {
	display: none;
}

/* --- Convenience classes --- */
.hidden {
	display: none;
}

.invisible {
	visibility: hidden;
}

.center {
	margin-left: auto;
	margin-right: auto;
}

/* --- url list ---- */
.service-urls {
	text-align: left;
	padding-bottom: 1em;
}

@media only screen and (max-width: 768px) {
	.service-urls {
		padding-left: 15px !important;
	}
}